ideev_cookie_consent:
    resource: "@IdeevCookieConsentBundle/Resources/config/routing.yaml"

# ideev_cookie_consent:
#     resource:
#         path: '@IdeevCookieConsentBundle/Resources/config/routes.yml'
#         namespace: Ideev\CookieConsentBundle\Controller
#     type: attribute
#     prefix: cookie_consent